/*--- Avanquest WebEasy Page Style ---*/


.cc82               { /* Common */
	border          :   0.00pt solid #c0c0c0;
	}
address#e16         { /* 91 898 74 75\ \91 816 58... */
	font            : 36pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 619.50pt;
	top             : 108.00pt;
	width           : 232.50pt;
	height          : 100.50pt;
	}
div#e15             { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 620.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e14             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e13             { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e12             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e11             { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e10             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e9              { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e8             { /* images/grupopink031005.j... */
	background      : transparent url(images/grupopink031005.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  14.25pt;
	width           : 170.25pt;
	height          : 127.50pt;
	}
div#e7              { /* rotulos@grupopink.com */
	font            : 14pt 'Tahoma', cursive;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 666.00pt;
	top             : 204.75pt;
	width           : 173.25pt;
	height          :  15.75pt;
	}
span#e6             { /* images/grupopink031004.j... */
	background      : transparent url(images/grupopink031004.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             : 124.50pt;
	width           :  77.25pt;
	height          :  69.00pt;
	}
address#e5          { /* email: */
	font            : 14pt Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 616.50pt;
	top             : 208.50pt;
	width           :  43.50pt;
	height          :  19.50pt;
	}
span#e4             { /* images/grupopink031003.j... */
	background      : transparent url(images/grupopink031003.jpg) no-repeat top left;
	position        : absolute;
	left            : 338.25pt;
	top             : 102.00pt;
	width           : 129.75pt;
	height          : 159.00pt;
	}
span#e3             { /* images/grupopink031002.j... */
	background      : transparent url(images/grupopink031002.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 375.00pt;
	top             : 177.00pt;
	width           :  39.00pt;
	height          :  37.50pt;
	}
address#e2          { /* Quijorna */
	font            : 36pt Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 334.50pt;
	top             : 252.00pt;
	width           : 153.00pt;
	height          :  43.50pt;
	}
span#e1             { /* images/grupopink031001.j... */
	background      : transparent url(images/grupopink031001.jpg) no-repeat top left;
	position        : absolute;
	left            : 186.75pt;
	top             : 306.00pt;
	width           : 598.50pt;
	height          : 393.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/grupopink031b01.jpg);
	position        : relative;
	width           : 937.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
